Subject: [Mobopts] Review: FW: draft-weniger-mobopts-mip6-cnlocpriv-01.txt

From: Rajeev Koodli <[email-masked]>
Date: Fri, 04 May 2007 09:37:22 -0700

------ Forwarded Message
From: "ext Chowdhury, Kuntal" <[email-masked]>
Date: Wed, 2 May 2007 10:07:30 -0500
To: "Koodli Rajeev (NSN - US/Palo Alto)" <[email-masked]>, ext
Kilian Weniger <[email-masked]>
Cc: ext Vijay Devarapalli <[email-masked]>
Conversation: draft-weniger-mobopts-mip6-cnlocpriv-01.txt
Subject: RE: draft-weniger-mobopts-mip6-cnlocpriv-01.txt

Hello Rajeev, Kilian,

I reviewed the I-D and inserted my comments "tagged KC>". Please see
attached. Sorry, it took me a while to review it.

BR,
Kuntal

> -----Original Message-----
> From: Rajeev Koodli [mailto:[email-masked]]
> Sent: Tuesday, April 17, 2007 12:07 PM
> To: ext Vijay Devarapalli; Chowdhury, Kuntal
> Cc: ext Kilian Weniger
> Subject: draft-weniger-mobopts-mip6-cnlocpriv-01.txt
>
>
> Hi Vijay and Kuntal,
>
> I spoke to you guys about this draft. I am interested in your feedback
on
> this draft which proposes to hide the location of a MN from a CN using
an
> agent "closer to a CN". Could you please take a look at the draft and
let
> me
> know your thoughts?
http://tools.ietf.org/wg/mip6/draft-weniger-mobopts-mip6-cnlocpriv-01.tx
t
> Thanks,
> -Rajeev

"This email message and any attachments are confidential information of
Starent Networks, Corp. The information transmitted may not be used to
create or change any contractual obligations of Starent Networks, Corp.  Any
review, retransmission, dissemination or other use of, or taking of any
action in reliance upon this e-mail and its attachments by persons or
entities other than the intended recipient is prohibited. If you are not the
intended recipient, please notify the sender immediately -- by replying to
this message or by sending an email to [email-masked] -- and
destroy all copies of this message and any attachments without reading or
disclosing their contents. Thank you."

------ End of Forwarded Message

_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts